import 'package:flutter_test/flutter_test.dart';

import 'package:nut_player_platform_interface/nut_player_platform_interface.dart';

void main() {
  test('adds one to input values', () {
    expect(1, 1);
  });
}
